program test  ;

uses  TPCrt,
      DOS,
      Printer,
      EpsonLX,
      Tpstring,
      TPedit,
      Unit_str,
      Unit_win,
      Unit_prt;

var
r ,sr:real;
s :string;

 begin
 RANDOMIZE;
  r:=1201;
  sr:=r*3/1000+random(3)/11;
  str(sr,s);
  s:='0'+trim(__Leftstr(s,5));
  clrscr;
  writeln(s);
  readln;
 end.